@charset "Shift_JIS";

/*
==========================================================
フォームデザイン
==========================================================
*/

#form {
	margin: 0px;
	padding: 0px;
}
#form table {
	padding: 0px;
	width: 100%;
	font-size: 14px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#form table tr th {
	width: 20%;
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0px;
}
#form table tr td {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0px;
}
#form table tr th span {
	color: #F00;
	margin-left: 2px;
	font-weight: normal;
}

#form input{
	font-size:12px;
	padding:5px;
	border:1px solid #CCCCCC;
}

#form textarea{
	font-size:12px;
	padding:5px;
	border:1px solid #CCCCCC;
}

#form input:focus {
 border:solid 1px #EEA34A;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}


button.sb {
	font-size: 18px;
	font-weight: bold;
	background-color: #666;
	color: #fff;
	border-style: none;
	line-height: 40px;
	height: 40px;
	width: 200px;
	padding: 0px;
}

button.sb:hover {
	background-color: #B54C6B;
	color: #fff;
}

/*
==========================================================
サンクスページ
==========================================================
*/

#thanks {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	text-align: center;
	padding: 0px;
	height: 400px;
}
#thanks h2 {
	font-size: 22px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	margin-bottom: 20px;
}
#thanks h3 {
	font-size: 20px;
	font-weight: normal;
	color: #000;
	text-align: center;
	margin-bottom: 20px;
}
#thanks p {
	font-size: 12px;
	line-height: 20px;
	color: #000;
	text-align: center;
}
#thanks address {
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #333;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	font-style: normal;
	background-image: url(/commonImage/add.gif);
	height: 100px;
	width: 370px;
	margin-right: auto;
	margin-left: auto;
}
